CM2REM(1)

NAME
cm2rem.tcl - Convert Sun's "cm" input file to Remind format

SYNOPSIS
cm2rem.tcl < cm_file > remind_file

DESCRIPTION
cm2rem.tcl reads the Sun calendar manager data file and converts it into a Remind script. Note that cm2rem.tcl can convert only version 3 calendar manager files. If you are using version 4 files, there should be a system utility to convert them to version 3 files.

AUTHOR
cm2rem.tcl is supported by Roaring Penguin Software Inc. (http://www.roaringpenguin.com)

cm2rem.tcl was written by Dianne Skoll <dfs@roaringpenguin.com>.

BUGS
Not all of the Sun calendar manager options are respected. In particular, nothing is done for e-mail actions. Also, the resulting Remind script is not editable with TkRemind; you can only edit it with a text editor.

cm2rem.tcl requires Tcl/Tk version 8.0 or higher. The tclsh interpreter must be on your path.

SEE ALSO
remind(1), tkremind(1)